import { LitElement } from 'lit';
export declare const ICON_RASPBERRY_PI = "icon-raspberry-pi";
export declare class IconRaspberryPiComponent extends LitElement {
    static readonly defaultTagName = "icon-raspberry-pi";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
